.modal-confirm-wrapper {
  .modal-dialog {
    .modal-content {
      box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1),
        0px 8px 40px rgba(0, 0, 0, 0.2);
      border-radius: 8px;
    }

    .modal-body {
      padding: 24px;
    }

    .modal-footer {
      padding: 12px 24px;
    }

    .modal-title {
      font-size: 16px;
      margin-bottom: 8px;
    }
    .modal-description {
      margin-bottom: 8px;
    }
  }
}
